=== src/stsoundlib/Makefile ===
CC = g++
AR = ar cr
RM = rm -f

LIB = digidrum.o Ymload.o Ym2149Ex.o YmMusic.o YmUserInterface.o

CFLAGS = -Wall

libym.a: $(LIB)
	$(AR) libym.a $(LIB)

digidrum.o: digidrum.cpp YmTypes.h
	$(CC) -c digidrum.cpp

Ym2149Ex.o: Ym2149Ex.cpp Ym2149Ex.h YmTypes.h
	$(CC) -c Ym2149Ex.cpp

Ymload.o: Ymload.cpp YmMusic.h lzh/lzh.h
	$(CC) -c Ymload.cpp

YmMusic.o: YmMusic.cpp YmMusic.h
	$(CC) -c YmMusic.cpp

YmUserInterface.o: YmUserInterface.cpp StSoundLibrary.h YmMusic.h
	$(CC) -c YmUserInterface.cpp

clean:
	$(RM) *~ *.o *.a

dist:
