=== debian/changelog ===
stymulator (0.21a~dfsg-4) unstable; urgency=medium

  * QA upload.

  * Updated vcs in d/control to Salsa.
  * Added d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 3.9.3 to 4.7.0.
  * Replaced obsolete libncurses5-dev build dependency with libncurses-dev.
  * Moved to debhelper compat level 13.
  * Replaced package priority from obsolete extra to optional.

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 26 Apr 2024 22:30:32 +0200

stymulator (0.21a~dfsg-3) unstable; urgency=medium

  * QA upload.
  * debian/rules: Add build-{arch,indep} (Closes: #999080).

 -- Marcos Talau <talau@debian.org>  Thu, 03 Nov 2022 20:37:59 -0300

stymulator (0.21a~dfsg-2) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group. (see #673964)
  * Apply patch from Jari Aalto: (Closes: #664318)
    - Remove dpatch and upgrade to packaging format "3.0 quilt".
    - Update to Standards-Version to 3.9.3 and debhelper to 9.
  * Use the Homepage field to point to the upstream homepage.
    (Closes: #615198)

 -- Adrian Bunk <bunk@debian.org>  Tue, 27 Jun 2017 11:51:35 +0300

stymulator (0.21a~dfsg-1) unstable; urgency=low

  * Initial release (Closes: #415676).
  * Upstream sources repacked to remove YM example files (unspecified license).

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Sun, 18 Mar 2007 16:21:28 +0100
