=== debian/control ===
Source: stymulator
Section: sound
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13), libncurses-dev, libasound2-dev
Standards-Version: 4.7.0
Homepage: http://atariarea.krap.pl/stymulator/
Vcs-Browser: https://salsa.debian.org/debian/stymulator
Vcs-Git: https://salsa.debian.org/debian/stymulator.git
Rules-Requires-Root: no

Package: stymulator
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Curses based player and converter for the YM chiptune format
 STYMulator is an Open Source (GPL License) player which plays music files
 in the YM chiptune format. In particular the YM files are Yamaha YM2149
 soundchip music datas (registers) dumped from the ATARI 16-bit computers.
 .
 The YM chiptune 'standard' has been introduced in the middle of 90's by
 Arnaud Carré aka Leonard/OXG. His sensational ST-Sound player has been
 released for Windows only. Ten years after the first ST-Sound creation he
 released ST-Sound library under GPL license.
 .
 STYMulator has a very simple terminal GUI. It has been written in pure
 ANSI C code with ncurses library. Sounds are generated through ALSA.
 .
 This package contains both ymplayer (curse based player) and ym2wav,
 a console YM to Wave converter.
