=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1


CXXFLAGS = -Wall -g
ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CXXFLAGS += -O0
else
	CXXFLAGS += -O2
endif

build: build-stamp
build-stamp:
	dh_testdir
	$(MAKE) CXXFLAGS="$(CXXFLAGS)" CXX="g++" -C src/
	touch $@

clean:
	dh_testdir
	rm -f build-stamp
	$(MAKE) clean -C src/
	dh_clean

install: build
	dh_testdir
	dh_prep
	dh_installdirs
	$(MAKE) DESTDIR=$(CURDIR)/debian/stymulator PREFIX=/usr install -C src/

binary-indep:
binary-arch: build install
	dh_testdir
	dh_installchangelogs ChangeLog
	dh_installdocs
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-arch

build-arch: build
build-indep: build

.PHONY: build build-arch build-indep clean binary-indep binary-arch binary install
