=== debian/watch ===
version=3
opts=dversionmangle=s/\.dfsg$// \
http://atariarea.krap.pl/stymulator/ files/STYMulator-(.*)\.tar\.gz
